[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: etch or later?

> Again, we're the only distro that can't provide 2.0.2. I also wonder
> what makes it an exception.


# apt-cache policy openoffice.org
  Installed: (none)
  Candidate: 2.0.1-4bpo1
  Package Pin: 2.0.1-4bpo1
  Version Table:
     2.0.2-3 999
        500 http://tclgs001 unstable/main Packages
     2.0.1-5 999
         50 http://tclgs001 testing/main Packages
     2.0.1-4bpo1 999
        201 http://www.backports.org sarge-backports/main Packages
     1.1.3-9 999
        600 http://tclgs001 sarge/main Packages

Looks like Debian provides OOo 2.0.2 in unstable.

Reply to: